<?php 
    
// Create connection
$conn = new mysqli("localhost", "starentc_suser", "z7Z7@3660","starentc_seven");
​
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
echo "Connected successfully";
?>